Summary:		Coda documentation
Name:			coda-doc
Version:		5.2.0
Release:		4mdk
License:		CMU 
Group:			Networking/Other

Source0:		doc.tar.bz2
Source1:		sgml-tools-1.0.9.patch.bz2
Patch0:			hacks-coda-doc.patch.bz2

BuildRoot:		%_tmppath/%name-%version-%release-root
BuildArchitectures:	noarch
BuildRequires:		sgml-tools, zsh

%description
This package contains coda man pages and manuals.

%prep

%setup -q -n doc
%patch -p1

%build
./configure --prefix=%_datadir

make manpages
make htmldocs
make psdocs

%install
install -d %buildroot/%_docdir
install -d %buildroot/%_mandir

make DOCDIR=%buildroot/%_docdir/coda-doc-5.2.0 ps-install
make DOCDIR=%buildroot/%_docdir/coda-doc-5.2.0 ppt-install
make DOCDIR=%buildroot/%_docdir/coda-doc-5.2.0 html-install

make prefix=%buildroot/%_mandir man-install

%files
%defattr(-,root,root)
%doc %_docdir/*
%_mandir/*/*

%changelog
* Thu Jan 04 2001 David BAUDENS <baudens@mandrakesoft.com> 5.2.0-4mdk
- Use %%_tmppath for BuildRoot
- Fix configure
- BuildRequires: sgml-tools
- Spec clean up

* Thu Jul 27 2000 Florin Grad <florin@mandrakesoft.com> 5.2.0-3mdk
- the zsh is required only for building 

* Fri Jul 7 2000 Florin Grad <florin@mandrakesoft.com> 5.2.0-2mdk
- lots of hacks contained now in the patch

* Mon Jul 3 2000 Florin Grad <florin@mandrakesoft.com> 5.2.0-1mdk
- First attempt.
